APIChangelogs
Translate a changelog
Queue an AI translation of a changelog into one language. Counts against the workspace's AI budget.
POST
/changelogs/{id}/translatecurl -X POST "https://productlane.com/api/v2/changelogs/{id}/translate" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"target_language": "string"
}'Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Body
application/json
target_languagestringrequiredBCP-47 language code, for example de or pt-BR.
Response
application/json
Successful response
statusenum<string>requiredOne of:queuedtarget_languagestringrequired
{
"status": "queued",
"target_language": "string"
}